Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85846 - Inability to save information about an exception if no floppy drive (need to save a disk?)
Summary: Inability to save information about an exception if no floppy drive (need to ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-09 05:55 UTC by Brian "netdragon" Bober
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-05 19:58:09 UTC


Attachments (Terms of Use)

Description Brian "netdragon" Bober 2003-03-09 05:55:55 UTC
Description of problem:
I got an exception during installation. I had no floppy, and therefore no way to
save it.

Version-Release number of selected component (if applicable):
8.0

Steps to Reproduce:
1. Get an exception
2. Try to save the information without a floppy
    
Actual results:
No dice

Expected results:
Ability to save it to the hard drive (if you are doing a fresh install) or to a
part of one of the partitions otherwise.

Comment 1 Michael Fulbright 2003-05-05 19:58:09 UTC
I have made some changes to write the traceback to /tmp/anacdump.txt, as well as
the /root directory of the system being upgraded.

I think the only real solution is going to be to write the traceback out with a
USB floppy drive. Otherwise one can goto VC2 and do what you need with
/tmp/anacdump.txt.



Note You need to log in before you can comment on or make changes to this bug.